<bugID>1002989<Summary>Glass fog stops abruptly at the native Windows titlebar (when visible)</Summary><Description>Created attachment 8414253
beta-3437e5663d9e_125_tabsOutsideTitlebar_twoPinnedWithOverflow_maximized_allToolbars_noLWT_notCustomizing.png

It looks a bit weird to abruptly stop and not have a border. We could perhaps adjust the size of the fog otherwise?</Description></bugID>